package com.ffii.core.response;

public class AuthRes {
  private boolean success;
  private String exception;

  public AuthRes(boolean success, String exception) {
    this.success = success;
    this.exception = exception;
  }

  public boolean isSuccess() {
    return this.success;
  }

  public boolean getSuccess() {
    return this.success;
  }

  public void setSuccess(boolean success) {
    this.success = success;
  }

  public String getException() {
    return this.exception;
  }

  public void setException(String exception) {
    this.exception = exception;
  }

}
